columnSuffix: null
handle: polls
instructions: null
name: 'Turinys - Apklausa - Apklausa'
searchable: false
settings:
  allowSelfRelations: false
  branchLimit: null
  maintainHierarchy: false
  maxRelations: 1
  minRelations: null
  selectionLabel: 'Pridėti apklausa'
  showCardsInGrid: false
  showSiteMenu: true
  sources: '*'
  targetSiteId: null
  validateRelatedElements: false
  viewMode: null
translationKeyFormat: null
translationMethod: none
type: craft\fields\Entries
